@font-face {
		font-family: 'GillSans';
		src: url('../fonts/gillsanswgl.eot');
		src: url('../fonts/gillsanswgl.eot?#iefix') format('embedded-opentype'),
				 url('../fonts/gillsanswgl.woff') format('woff'),
				 url('../fonts/gillsanswgl.ttf') format('truetype'),
				 url('../fonts/gillsanswgl.svg#gillsanswgl') format('svg');
		font-weight: normal;
		font-style: normal;
}

.container:after, .segment:after{content: "\0020"; display: block; height: 0; overflow: hidden;}

*{margin:0; padding:0;}
body{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; color:#002357;}
a{text-decoration:none;color:#5e2076;}
img{border:none;}
/* lists */
ul, ol { padding-top: 5px; margin-bottom: 20px; }
ul li, ol li { padding: 3px 0; }
ul li {  margin-left: 12px; padding-left: 5px;}
ol li { list-style: decimal; list-style-position: inside; }
li li { font-size: 10px; }

.container{margin:0 auto; float:left; padding-bottom:40px; width:809px;}
.segment{width:100%; float:left; margin-bottom:40px; position:relative;}
.segment.image  {border-radius: 3px; border-bottom:1px #dedede solid; }
.segment.image img {width:100%;}
.segment.image h3 {line-height: 1;  font-size:21px;}
.segment.image h3 span {color:#252525;}
.one {}
.col2{background:url(../images/image_2014_11_bg.jpg) repeat; float:left}
.col2 div {width:42%; padding:5% 3% 5% 5%; float:left; }
.text {	padding: 0 5%;width: 90%;}
.text.center {	padding: 0 15%;width: 70%;}

.stores {padding: 10px 0 45px; border-bottom: 1px #dedede solid;}
.how{padding: 0 5%;width: 90%;}
.how iframe{float:right;}
.how .text {padding: 0 20px 0 0; width: 285px; float: left;}

.steps {border-bottom: 1px #dedede solid; border-top: 1px #dedede solid; color: #252525}
.steps h2{font-size:26px; margin-bottom:15px; margin-top:30px; margin-left:310px}
.steps h3{font-size:20px; margin-bottom:15px; margin-top:5px; color:#252525}
.steps ol{float:left;}
.steps li{width:100%; margin-bottom:10px; display:table;}
.steps li p strong{margin-top:10px; display:block;}
.steps li img{display:block; float:left; margin-right:10px; margin-top:7px;}

.alternate{border-bottom: 1px #dedede solid;}
.alternate .text.center {padding-bottom: 30px;}

.badge{width:70px; height:70px;}
.intro{float:right; width:450px; padding-right:20px; margin-bottom:40px;}
.intro h3{font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-style:italic; font-size:14px; margin-top:-10px;}
p{line-height:19px; margin-bottom:10px;}
.btn{display:inline-block; margin:6px auto 20px;}
.btn:hover{opacity:0.93;}
h1, h2, h3{font-family:'GillSans'; font-weight:normal; color:#5e2076;}
h2{font-size:26px; margin-bottom:20px; line-height:34px;}
h3{margin-bottom:7px; font-size:20px;}
.notice, .notice a{color:#8c9bb3; font-size:11px; margin-bottom: 5px;}
.notice span {float: left;margin: 0;width: 15px;}
p a{text-decoration:underline;}
.panes .item:after{height:0;content:".";display:block;clear:both;visibility:hidden;}
.panes .description{}

.advantages h2{font-size:36px; margin-bottom:35px;}
.flash, .primerjava {text-align:center;}
.flash .btn, .primerjava .btn{margin-top:20px;}
.flash object{border:7px solid #bdc5c7; margin-top:15px;}
.segment h2{text-align:left;}
.flash p{text-align:left;}
.intro h2{font-size:44px; line-height:44px;}
.hr .intro h2{font-size:36px; line-height:42px;}

.specification .col{width:235px; float:left; margin-right:20px;}
.specification .last{margin-right:0;}

.contentSegment {padding: 30px 30px 0; width:749px;}

dl {line-height:19px; font-size:12px; color:#677891;}
dl dt{font-size:15px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; margin-bottom:5px; margin-top:15px; font-style:normal; color:#002357;}
dl strong {font-weight:normal; font-style:normal; color:#002357;}

.end-link {text-align:center;}
.footer{width:749px; float:left; padding-bottom:20px; margin-left:30px;}
.footer h2{margin-bottom:30px;}